"StringEncoding"="UTF8";
"3D Body"="pl611.html";
"A Tool is Missing"="pl676.html";
"Action to Gallery"="pl674.html";
"Actions"="pl116.html";
"Add to Favourites, Edit Favourites"="pl147.html";
"Additional Information"="pl41.html";
"Adjustment Layer Panel"="pl124.html";
"Adjustment Layers"="pl36.html";
"Alignment /Bottom Align"="pl379.html";
"Alignment /Horizontal Center Align"="pl375.html";
"Alignment /Right Align"="pl376.html";
"Alignment /Top Align"="pl377.html";
"Alignment /Vertical Center Align"="pl378.html";
"Alignment Helpers/Align to Auto Guides"="pl313.html";
"Alignment Helpers/Align to Grid"="pl308.html";
"Alignment Helpers/Align to Guides"="pl312.html";
"Alignment Helpers/Align to Pixel Grid"="pl310.html";
"Alignment Helpers/Show Grid"="pl307.html";
"Alignment Helpers/Show Guides"="pl311.html";
"Alignment Helpers/Show Pixel Grid"="pl309.html";
"Alignment Helpers/Show Ruler"="pl305.html";
"Alignment Helpers/Show Text Ruler"="pl306.html";
"Alignment/Align To Pixels"="pl373.html";
"Alignment/Distribute Layers Equally Hor."="pl393.html";
"Alignment/Distribute Layers Equally Vert."="pl394.html";
"Alignment/Distribute Layers Horizontally"="pl391.html";
"Alignment/Distribute Layers Vertically"="pl392.html";
"Alignment/Layer Align Bottom"="pl385.html";
"Alignment/Layer Align Center"="pl386.html";
"Alignment/Layer Align Hor. Center"="pl381.html";
"Alignment/Layer Align Left"="pl380.html";
"Alignment/Layer Align Right"="pl382.html";
"Alignment/Layer Align Top"="pl383.html";
"Alignment/Layer Align Ver. Center"="pl384.html";
"Alignment/Left Align"="pl374.html";
"Alignment/Move Layer(s) to Bottom Border"="pl389.html";
"Alignment/Move Layer(s) to Left Border"="pl388.html";
"Alignment/Move Layer(s) to Right Border"="pl387.html";
"Alignment/Move Layer(s) to Top Border"="pl390.html";
"Animate"="pl119.html";
"Animation Info"="pl613.html";
"Animations"="pl172.html";
"Antialias"="pl279.html";
"Apply Action"="pl139.html";
"Arrange/Bring Forward"="pl396.html";
"Arrange/Bring to Front"="pl395.html";
"Arrange/Send Backward"="pl397.html";
"Arrange/Send to Back"="pl398.html";
"Automatic/Automatic Correction"="pl503.html";
"Automatic/Brightness Correction"="pl505.html";
"Automatic/Color Correction"="pl506.html";
"Automatic/Correction Wizard"="pl502.html";
"Automatic/Whitepoint Correction"="pl504.html";
"Barcode"="pl399.html";
"Basics"="pl612.html";
"Basics for Image Layers"="pl29.html";
"Basics of Image Processing"="pl9.html";
"Basics of PhotoLine"="pl45.html";
"Batch Rename"="pl140.html";
"Blur/ Context Blur"="pl517.html";
"Blur/Adaptive Soften"="pl512.html";
"Blur/Calculate Average"="pl515.html";
"Blur/Gaussian Blur"="pl511.html";
"Blur/Motion Blur"="pl513.html";
"Blur/Radial Blur"="pl514.html";
"Blur/Shake"="pl518.html";
"Blur/Soften"="pl510.html";
"Blur/Variable Blur"="pl516.html";
"Blur/Wipe Effect"="pl519.html";
"Brightness/Contrast"="pl168.html";
"Browse"="pl242.html";
"Browse Settings"="pl144.html";
"Browse/Creation"="pl655.html";
"Browse/Icon Bar"="pl656.html";
"Browse/Preview Images"="pl653.html";
"Browse/Settings"="pl654.html";
"CIE Lab"="pl12.html";
"CMYK"="pl10.html";
"Change Channels"="pl497.html";
"Change EXIF Date"="pl155.html";
"Change Hue"="pl62.html";
"Change Layer Size"="pl408.html";
"Changing the Size of an Image"="pl685.html";
"Channel Mixer"="pl498.html";
"Charts  and \"Show Chart Settings\""="pl184.html";
"Circle/Ellipse, Square/Rectangle, Rounded Square/Rectangle, Polygon, Rhomb, Parallelogram, Free Style Stars, Flowers, Grid, Spiral, Vector Object, Ruler, Rays"="pl183.html";
"Clear an Image"="pl681.html";
"Clipping Layer/Clip Previous"="pl425.html";
"Clipping Layer/Clipping Width"="pl426.html";
"Clipping Layers"="pl34.html";
"Close"="pl237.html";
"Close All"="pl238.html";
"Color Management and ICC Color Profiles"="pl39.html";
"Color Management/Devices"="pl657.html";
"Color Management/Standard"="pl658.html";
"Color Spaces"="pl9.html";
"Color/Color Balance"="pl463.html";
"Color/Color Lookup"="pl468.html";
"Color/Color To Transparency"="pl467.html";
"Color/Convert With Color Profile"="pl473.html";
"Color/Count Colors"="pl459.html";
"Color/Export Color Profile"="pl474.html";
"Color/False Color"="pl464.html";
"Color/Hue Editor"="pl462.html";
"Color/Hue/Saturation"="pl461.html";
"Color/Invert"="pl458.html";
"Color/Match Colors"="pl471.html";
"Color/Reduce Colors"="pl465.html";
"Color/Replace Colors"="pl460.html";
"Color/Select Colors"="pl466.html";
"Color/Selective Color Correction"="pl469.html";
"Color/Set Color Profile"="pl472.html";
"Color/Threshold"="pl470.html";
"Colors"="pl44.html";
"Connect Vector Paths"="pl226.html";
"Context Menu"="pl46.html";
"Contrast/Brightness"="pl114.html";
"Convert Layer Type"="pl406.html";
"Convert Vector Points"="pl227.html";
"Copy"="pl270.html";
"Copy Without Colored Edge"="pl272.html";
"Create Folder"="pl149.html";
"Create Guides"="pl129.html";
"Create HTML File"="pl135.html";
"Create Line"="pl190.html";
"Create Multipage Document"="pl402.html";
"Create Picture Catalog"="pl134.html";
"Create Print Document"="pl403.html";
"Create Your First Image"="pl132.html";
"Create a Screen Snapshot"="pl687.html";
"Create an Alpha Channel/Transparency"="pl682.html";
"Creating Images For The Web"="pl169.html";
"Crop an Image"="pl679.html";
"Curve Creation"="pl189.html";
"Curves"="pl496.html";
"Cut"="pl269.html";
"Cut Vector Path"="pl225.html";
"Delete"="pl276.html";
"Delete File(s)"="pl152.html";
"Delete Folder"="pl150.html";
"Delete Vector Points"="pl224.html";
"Descreen Scanned Originals"="pl166.html";
"Deselect"="pl278.html";
"Digital Camera/Chromatic Aberration"="pl540.html";
"Digital Camera/Color Correction"="pl534.html";
"Digital Camera/Color Temperature"="pl533.html";
"Digital Camera/Create HDR-Image"="pl535.html";
"Digital Camera/Denoise"="pl542.html";
"Digital Camera/Focus Stacking"="pl537.html";
"Digital Camera/Lens Correction"="pl538.html";
"Digital Camera/Light/Shadow"="pl531.html";
"Digital Camera/Rectify"="pl541.html";
"Digital Camera/Stitch"="pl536.html";
"Digital Camera/Undistort Lens"="pl539.html";
"Digital Camera/White Point"="pl532.html";
"Display/Color Filter"="pl431.html";
"Display/Document"="pl647.html";
"Display/Extreme Values"="pl646.html";
"Display/Grid"="pl649.html";
"Display/Guides"="pl650.html";
"Display/Layer"="pl648.html";
"Display/Mask"="pl645.html";
"Display/Print Layer"="pl436.html";
"Display/Screen Resolution"="pl651.html";
"Display/Show All Layers"="pl432.html";
"Display/Show Layer"="pl435.html";
"Display/Show Only Active Layer"="pl433.html";
"Display/Single Step"="pl434.html";
"Display/Transparency"="pl644.html";
"Display/User Interface"="pl652.html";
"Distort"="pl182.html";
"Distort/Angled Roughen"="pl590.html";
"Distort/Central Roughen"="pl591.html";
"Distort/Free Roughen"="pl589.html";
"Distort/Outline Warping"="pl588.html";
"Distort/Twist"="pl593.html";
"Distort/Zig Zag"="pl592.html";
"Dockable Dialogs"="pl73.html";
"Document Information"="pl404.html";
"Document Mode And Picture Mode"="pl38.html";
"Document/Change Document Size"="pl317.html";
"Document/Duplicate Document"="pl318.html";
"Document/Rotate Document"="pl315.html";
"Document/Scale Document"="pl314.html";
"Document/Trim Document"="pl316.html";
"Document/Vector Pattern From Document"="pl319.html";
"Double Arrows"="pl54.html";
"Drawing Lines"="pl683.html";
"Dynamic Filters"="pl37.html";
"EXIF Data"="pl42.html";
"EXIF Date To File Date"="pl154.html";
"Edit Mask"="pl84.html";
"Edit Vector Points"="pl221.html";
"Effect Filters/Custom"="pl562.html";
"Effect Filters/Drawing Filter"="pl561.html";
"Effect Filters/Emboss Filter"="pl559.html";
"Effect Filters/Lightning"="pl557.html";
"Effect Filters/Lights"="pl558.html";
"Effect Filters/Mosaic"="pl556.html";
"Effect Filters/Projection"="pl560.html";
"Effect Filters/Tear Paper"="pl563.html";
"Effects/Layer Style"="pl594.html";
"Export Single Frames"="pl615.html";
"Export/PDF: Portable Document Format (*.pdf)"="pl260.html";
"Export/Wallpaper... (only Windows)"="pl261.html";
"Extended/DigiCam Focal"="pl669.html";
"Extended/External Programs"="pl665.html";
"Extended/Font Replacement"="pl670.html";
"Extended/Language (only Windows)"="pl668.html";
"Extended/Periphery"="pl667.html";
"Extended/Plug-In-Modules"="pl666.html";
"Extended/System"="pl664.html";
"External Programs/Manage External Programs"="pl553.html";
"Feature Overview"="pl1.html";
"File Formats"="pl40.html";
"File Formats for the Web"="pl171.html";
"File/BMP"="pl630.html";
"File/Codecs"="pl623.html";
"File/DDS"="pl633.html";
"File/GIF"="pl635.html";
"File/JPEG"="pl626.html";
"File/JPEG 2000"="pl627.html";
"File/JPEG XL"="pl631.html";
"File/JPEG XR"="pl632.html";
"File/PCD"="pl634.html";
"File/PDF"="pl625.html";
"File/PLD"="pl624.html";
"File/PNG"="pl628.html";
"File/Raw"="pl637.html";
"File/Save Options"="pl622.html";
"File/TIFF"="pl629.html";
"File/WebP"="pl636.html";
"Filename to XMP"="pl141.html";
"Fill And Line Color"="pl92.html";
"Filters"="pl31.html";
"Find"="pl266.html";
"Find Next"="pl267.html";
"Find/Replace"="pl268.html";
"Fit to Selection"="pl288.html";
"Fit to Selection Width"="pl290.html";
"Fix Layer"="pl430.html";
"Flatten Image"="pl428.html";
"Flood Fill"="pl208.html";
"Frame"="pl555.html";
"Free Lasso, Rectangle Lasso, Circle Lasso, Horizontal Lasso Line, Vertical Lasso Column"="pl195.html";
"Frequently Asked Questions"="pl676.html";
"Full Screen Mode"="pl303.html";
"Full View"="pl287.html";
"Full Width"="pl289.html";
"Functions in the View Menu"="pl280.html";
"Functions/1 Star, 2 Stars, 3 Stars, 4 Stars, 5 Stars, No Stars"="pl250.html";
"Functions/Batch Converting"="pl243.html";
"Functions/Copy Picture"="pl248.html";
"Functions/Delete Picture"="pl247.html";
"Functions/Move Picture"="pl249.html";
"Functions/New Keyword"="pl251.html";
"Functions/Next Picture"="pl245.html";
"Functions/Previous Picture"="pl246.html";
"Functions/Slideshow"="pl244.html";
"Groups"="pl24.html";
"Guides"="pl127.html";
"HSV"="pl11.html";
"Harmony"="pl675.html";
"Hide Border Content"="pl302.html";
"Hide Panels/Show Panels"="pl284.html";
"Hide/Show Lasso"="pl86.html";
"How to Configure PhotoLine"="pl131.html";
"How to Use the Functions"="pl689.html";
"IPTC Data"="pl41.html";
"Image Layer"="pl21.html";
"Image Map/Assign Command"="pl618.html";
"Image Map/Image Map Export"="pl619.html";
"Image/Benchmark"="pl366.html";
"Image/Bring to Document Size"="pl361.html";
"Image/JPEG Compression"="pl360.html";
"Image/Path Painting"="pl364.html";
"Image/Set Hotspot"="pl365.html";
"Image/Straighten and Crop Image"="pl363.html";
"Image/Trim Image"="pl362.html";
"Import/From Scanner or Camera (only Windows)"="pl253.html";
"Import/Image Capture (only macOS)"="pl254.html";
"Import/Image Into Active Layer"="pl258.html";
"Import/Open in Explorer or Open in Finder"="pl252.html";
"Import/Raw Image Data"="pl257.html";
"Import/Scan"="pl256.html";
"Import/Select Scanner"="pl255.html";
"Import/Wallpaper (only Windows)"="pl259.html";
"Insert Vector Points"="pl223.html";
"Introduction"="pl162.html";
"JPEG-Images In PhotoLine"="pl158.html";
"JPEG-Images In The PLD-Format"="pl159.html";
"JPEG-Images In The SVG- And The PDF-Format"="pl160.html";
"JPEG-Images With Clipping"="pl161.html";
"Lasso/Convert Lasso to Layer"="pl492.html";
"Lasso/Convert Layer to Lasso"="pl491.html";
"Lasso/Convert Selection to Layer"="pl493.html";
"Lasso/Convert To Clipping Layer"="pl494.html";
"Lasso/Crop"="pl490.html";
"Lasso/Extract Selection"="pl488.html";
"Lasso/Fill With Background"="pl487.html";
"Lasso/Fill With Foreground"="pl486.html";
"Lasso/Form Lasso"="pl485.html";
"Lasso/Mask"="pl29.html";
"Lasso/Redo Last Lasso"="pl489.html";
"Layer Distortions"="pl33.html";
"Layer Mask/Apply"="pl420.html";
"Layer Mask/Apply to Mask"="pl423.html";
"Layer Mask/Convert for Previous"="pl418.html";
"Layer Mask/Create"="pl419.html";
"Layer Mask/Create from Alpha"="pl421.html";
"Layer Mask/Create from Mask"="pl422.html";
"Layer Mask/Layer Mask"="pl424.html";
"Layer Masks"="pl35.html";
"Layer Style"="pl32.html";
"Layer Style/3D-Shadow"="pl599.html";
"Layer Style/Color Overlay"="pl607.html";
"Layer Style/Create Texture"="pl608.html";
"Layer Style/Inner Emboss"="pl603.html";
"Layer Style/Inner Gradient"="pl606.html";
"Layer Style/Layer Glowing Inside"="pl598.html";
"Layer Style/Layer Glowing Outside"="pl597.html";
"Layer Style/Layer Shadow Inside"="pl596.html";
"Layer Style/Layer Shadow outside"="pl595.html";
"Layer Style/Magnifier Effect"="pl610.html";
"Layer Style/Outer Emboss"="pl602.html";
"Layer Style/Outline Inside"="pl601.html";
"Layer Style/Outline Outside"="pl600.html";
"Layer Style/Special Emboss"="pl604.html";
"Layer Style/Stripes"="pl605.html";
"Layer Style/Window Shades/Tubes"="pl609.html";
"Layers"="pl20.html";
"Levels"="pl495.html";
"Line Style"="pl93.html";
"Line Width"="pl94.html";
"Liquify"="pl181.html";
"Load EXIF Data/Save EXIF Data"="pl156.html";
"Load Selected Images"="pl138.html";
"Locate in Browser Map"="pl142.html";
"Management/Add Next Layer To Selection"="pl452.html";
"Management/Copy Group Reverse"="pl453.html";
"Management/Copy Layer Attributes"="pl456.html";
"Management/Copy Layer Style(s)"="pl454.html";
"Management/Delete Layer"="pl443.html";
"Management/Duplicate Layer"="pl444.html";
"Management/Duplicate Layer Virtually"="pl445.html";
"Management/Enter Group"="pl446.html";
"Management/Group Marked Layers"="pl448.html";
"Management/Leave Group"="pl447.html";
"Management/Load Layer"="pl441.html";
"Management/Mark All Layers"="pl450.html";
"Management/Paste Layer Attributes"="pl457.html";
"Management/Paste Layer Style(s)"="pl455.html";
"Management/Save Layer"="pl442.html";
"Management/Ungroup"="pl449.html";
"Management/Unmark All Layers"="pl451.html";
"Mark Extreme Values"="pl297.html";
"Mask/Border Mask"="pl480.html";
"Mask/Contract Mask"="pl482.html";
"Mask/Delete Mask"="pl475.html";
"Mask/Expand Mask"="pl481.html";
"Mask/Invert Mask"="pl476.html";
"Mask/Load Mask..."="pl483.html";
"Mask/Mask Add to Alpha"="pl479.html";
"Mask/Mask from Alpha"="pl477.html";
"Mask/Mask to Alpha"="pl478.html";
"Mask/Save Mask..."="pl484.html";
"Merge Down"="pl427.html";
"Merge Layers"="pl429.html";
"Merged Copy"="pl271.html";
"Mesh Gradient"="pl28.html";
"Miscellaneous Functions"="pl621.html";
"Modify Adjustment Layer"="pl417.html";
"Move All"="pl128.html";
"Multi-Touch Support"="pl74.html";
"My Plug-In Filters don\'t Appear"="pl686.html";
"Navigation /Activate Next Layer"="pl439.html";
"Navigation/Activate First Layer"="pl438.html";
"Navigation/Activate Last Layer"="pl437.html";
"Navigation/Activate Previous Layer"="pl440.html";
"New Adjustment Layer"="pl415.html";
"New Adjustment Layer/Correct Highlights"="pl416.html";
"New Keyword"="pl148.html";
"New Layer"="pl405.html";
"New/Create Calendar"="pl233.html";
"New/Document Templates"="pl234.html";
"New/New Document"="pl231.html";
"New/New Image"="pl232.html";
"Open"="pl235.html";
"Open as Placeholder"="pl236.html";
"Optimize HDR"="pl500.html";
"Options"="pl621.html";
"Original Size"="pl292.html";
"Other/Deinterlace"="pl552.html";
"Other/High Pass"="pl545.html";
"Other/Maximum"="pl549.html";
"Other/Maximum Round"="pl550.html";
"Other/Median"="pl548.html";
"Other/Minimum"="pl546.html";
"Other/Minimum Round"="pl547.html";
"Other/Move Layer Content"="pl551.html";
"Outline Style"="pl89.html";
"Overview"="pl79.html";
"PDF Proof Mode"="pl295.html";
"Page/Change Page Size"="pl327.html";
"Page/Copy Page(s)"="pl323.html";
"Page/Delete Page(s)"="pl324.html";
"Page/Load Page(s)"="pl328.html";
"Page/New Page(s)"="pl322.html";
"Page/Next Page"="pl321.html";
"Page/Previous Page"="pl320.html";
"Page/Rotate Page"="pl326.html";
"Page/Save Page(s)"="pl329.html";
"Page/Scale Page"="pl325.html";
"Painting, Pencil, Chalk, Coal"="pl198.html";
"Panel Layout/Edit Panel Layouts"="pl281.html";
"Panel Layout/Lock Panel Layout"="pl283.html";
"Panel Layout/Reset Panel Layout"="pl282.html";
"Panel Layout/Save Panel Layout"="pl280.html";
"Paste"="pl273.html";
"Paste as Document"="pl274.html";
"Paste as Virtual Copy"="pl275.html";
"Path Groups"="pl27.html";
"Pattern Mode"="pl304.html";
"Picture Types"="pl14.html";
"Pixel Mode"="pl293.html";
"Placeholder Layer"="pl185.html";
"Placeholder Layers"="pl26.html";
"Placeholder/Create From Layer"="pl369.html";
"Placeholder/Edit"="pl370.html";
"Placeholder/Embed"="pl371.html";
"Placeholder/Export"="pl372.html";
"Plug-In Modules"="pl554.html";
"Print"="pl262.html";
"Print Markers"="pl401.html";
"Print Options"="pl263.html";
"Printing"="pl173.html";
"Proof Mode"="pl294.html";
"Properties"="pl153.html";
"Quality/Dehaze"="pl520.html";
"Quality/Descreen"="pl525.html";
"Quality/Exposure"="pl522.html";
"Quality/Grain"="pl530.html";
"Quality/Optimize Contrast"="pl521.html";
"Quality/Pixelize"="pl528.html";
"Quality/Remove Dirt"="pl526.html";
"Quality/Remove Dust/Scratches"="pl524.html";
"Quality/Roughen"="pl529.html";
"Quality/Sponge"="pl527.html";
"Quality/Vibrance"="pl523.html";
"RGB"="pl9.html";
"Raster Transparency"="pl617.html";
"Receive text from previous page  Text flows to next page"="pl90.html";
"Red Frame and Sound Using Text Layers"="pl688.html";
"Redo"="pl265.html";
"Reduce Colors"="pl170.html";
"Register"="pl671.html";
"Registration of PhotoLine"="pl6.html";
"Reload Document"="pl241.html";
"Reset Gradient"="pl65.html";
"Resolution, Bit Depth, Document Size"="pl164.html";
"Rotate 90°, Rotate 180°, Rotate 270°"="pl146.html";
"Rotate Images Automatically"="pl143.html";
"Rotate Layer"="pl409.html";
"Rotate View"="pl180.html";
"Rotate/Mirror Layer/Flip Horizontal"="pl413.html";
"Rotate/Mirror Layer/Flip Vertical"="pl414.html";
"Rotate/Mirror Layer/Rotate 180°"="pl411.html";
"Rotate/Mirror Layer/Rotate left"="pl412.html";
"Rotate/Mirror Layer/Rotate right"="pl410.html";
"Rotating Layers"="pl684.html";
"Save /Save as"="pl239.html";
"Save All"="pl240.html";
"Scale Layer"="pl407.html";
"Scanning"="pl162.html";
"Search Pictures"="pl151.html";
"Search for Update"="pl672.html";
"Select All"="pl277.html";
"Select all Files"="pl137.html";
"Selection"="pl30.html";
"Set Base Color"="pl63.html";
"Setting up Units"="pl678.html";
"Settings Of The Image Toolbox"="pl80.html";
"Settings Of The Text Toolbox"="pl87.html";
"Settings Of The Vector Toolbox"="pl91.html";
"Setup"="pl3.html";
"Shape Tools/Bend Image"="pl587.html";
"Shape Tools/Distort Frame"="pl583.html";
"Shape Tools/Distort Image with Image"="pl581.html";
"Shape Tools/Distort Wavy"="pl584.html";
"Shape Tools/Distort With Arrows"="pl582.html";
"Shape Tools/Make Circular"="pl580.html";
"Shape Tools/Morph"="pl585.html";
"Shape Tools/Page Curl"="pl586.html";
"Shape Tools/Polar Coordinates"="pl577.html";
"Shape Tools/Vault"="pl578.html";
"Shape Tools/Waves"="pl579.html";
"Sharpen/Adaptive Sharpen"="pl509.html";
"Sharpen/Sharpen"="pl507.html";
"Sharpen/Unsharp Masking"="pl508.html";
"Show Image"="pl136.html";
"Show Layer Frames"="pl299.html";
"Show Layer Handles"="pl301.html";
"Show Lines for Text Register"="pl298.html";
"Show Mask"="pl85.html";
"Show PDF Bleed Border"="pl296.html";
"Show Print Border"="pl300.html";
"Simple Browse"="pl126.html";
"Simple Layer Styles, Extended Layer Styles"="pl109.html";
"Software License"="pl2.html";
"Special Tools/Aquarelle"="pl573.html";
"Special Tools/Beautify"="pl570.html";
"Special Tools/Clouds"="pl564.html";
"Special Tools/Generate Pattern"="pl572.html";
"Special Tools/Lens Flares"="pl568.html";
"Special Tools/Perspective Tiling"="pl567.html";
"Special Tools/Perturbation"="pl565.html";
"Special Tools/Picture On Picture"="pl569.html";
"Special Tools/Rasterize Image"="pl566.html";
"Special Tools/Relief"="pl575.html";
"Special Tools/Ripple"="pl576.html";
"Special Tools/Swirl"="pl571.html";
"Special Tools/Texture Filter"="pl574.html";
"Speckle Gradient"="pl64.html";
"Spot Colors"="pl13.html";
"Starting PhotoLine (Windows)"="pl5.html";
"Starting PhotoLine from an USB-Stick"="pl680.html";
"Starting and Terminating PhotoLine"="pl5.html";
"Straighten Scans"="pl167.html";
"Stylize/Outline Filter"="pl544.html";
"Stylize/Vertical Edge, Stylize/Horizontal Edge"="pl543.html";
"TWAIN"="pl163.html";
"Table Of Contents"="pl345.html";
"Terminating PhotoLine"="pl7.html";
"Text And Outline Color"="pl88.html";
"Text Layers"="pl22.html";
"Text Styles in This Manual"="pl45.html";
"Text to Picture"="pl400.html";
"Text/Copy Character Settings"="pl337.html";
"Text/Copy Ruler Settings"="pl339.html";
"Text/Crop Text Flow"="pl342.html";
"Text/Edit Text Shortcuts and Activate Text Shortcuts"="pl347.html";
"Text/Fit in Text Layer"="pl331.html";
"Text/Font"="pl330.html";
"Text/Font Overview"="pl343.html";
"Text/Form Field"="pl346.html";
"Text/Insert Text Field"="pl335.html";
"Text/Merge Marked Text Layers"="pl341.html";
"Text/Optimize Text Layer Size"="pl332.html";
"Text/Paste Character Settings"="pl338.html";
"Text/Paste Ruler Settings"="pl340.html";
"Text/Serial Document"="pl344.html";
"Text/Spell Checker"="pl348.html";
"Text/Text in Path"="pl334.html";
"Text/Text on Path"="pl333.html";
"Text/Update Date"="pl336.html";
"The Active Brush"="pl82.html";
"The Airbrush/Spray"="pl206.html";
"The Auto Eraser"="pl200.html";
"The Auto Transparency"="pl201.html";
"The Automatic Lasso"="pl196.html";
"The Bitmap (Monochrome Image)"="pl15.html";
"The Brighter Tool"="pl219.html";
"The Broder Matting Tool"="pl205.html";
"The Brush Editor"="pl107.html";
"The Brush Field"="pl49.html";
"The Brush List"="pl106.html";
"The CMYK Image"="pl18.html";
"The Channel Control"="pl55.html";
"The Channel List"="pl98.html";
"The Color Editor"="pl104.html";
"The Color Field"="pl48.html";
"The Color Gradient"="pl207.html";
"The Color List, the Pattern List, the Texture List and the Gradient List"="pl103.html";
"The Color Picker"="pl193.html";
"The Color Position Tool"="pl194.html";
"The Color Select Field"="pl125.html";
"The Copy Brush"="pl210.html";
"The Crop Tool"="pl191.html";
"The Curve Editor"="pl68.html";
"The Curve Field"="pl51.html";
"The Curve List"="pl108.html";
"The Darker Tool"="pl220.html";
"The Distribution Concept of PhotoLine"="pl0.html";
"The Document Attributes"="pl99.html";
"The Document Color List"="pl105.html";
"The Document List"="pl120.html";
"The Dynamic Animation"="pl612.html";
"The Edit Menu"="pl264.html";
"The Effects Menu"="pl555.html";
"The Eraser"="pl199.html";
"The File Menu"="pl231.html";
"The Filter Brush"="pl217.html";
"The Filter Menu"="pl501.html";
"The Finger"="pl215.html";
"The Foreground/Background Color"="pl81.html";
"The Gallery"="pl115.html";
"The General Bar"="pl78.html";
"The Gradients-Subdialog"="pl61.html";
"The Gray Image"="pl16.html";
"The Gray Mixer"="pl499.html";
"The Healing Brush"="pl211.html";
"The Histogram"="pl122.html";
"The Layer Attributes"="pl101.html";
"The Layer List"="pl97.html";
"The Layer Menu"="pl405.html";
"The Layer Tool"="pl175.html";
"The Layout Menu"="pl314.html";
"The Line Style Editor"="pl69.html";
"The Line Style Editor and Line Pattern Editor"="pl112.html";
"The Line Style Field"="pl50.html";
"The Line Style List"="pl111.html";
"The Magnifier"="pl177.html";
"The Map"="pl117.html";
"The Mask Brush"="pl203.html";
"The Measurement Tool"="pl178.html";
"The Menus"="pl231.html";
"The Mesh Gradient Tool"="pl186.html";
"The Most Important Dialogs"="pl76.html";
"The Moving Hand"="pl179.html";
"The Page Attributes"="pl100.html";
"The Page List"="pl121.html";
"The Painting Matrix"="pl67.html";
"The Parts of a Typical Dialog"="pl70.html";
"The Patch Tool"="pl212.html";
"The Pattern Subdialog"="pl58.html";
"The Picture Info"="pl113.html";
"The Presets"="pl71.html";
"The Preview"="pl72.html";
"The Quick Selection Tool"="pl204.html";
"The RGB Image"="pl17.html";
"The Red Eye Brush"="pl214.html";
"The Remove Brush"="pl213.html";
"The Replace Color Brush"="pl218.html";
"The Rotate Tool"="pl176.html";
"The Scan Result is Always An Image"="pl165.html";
"The Screen Setup of PhotoLine"="pl75.html";
"The Sequence Properties"="pl614.html";
"The Settings Folder of PhotoLine"="pl8.html";
"The Shape Field"="pl52.html";
"The Shape List, the Outline List, the Clipart List"="pl110.html";
"The Stamp"="pl209.html";
"The Status Bar"="pl77.html";
"The Straighten Tool"="pl192.html";
"The Text Style Dialog"="pl123.html";
"The Text Tool"="pl187.html";
"The Textflow Tool"="pl230.html";
"The Texture-Dialog"="pl60.html";
"The Tint Subdialog"="pl57.html";
"The Tool \"Text Shape Flow Inside\""="pl228.html";
"The Tool \"Text Shape Flow Outside\""="pl229.html";
"The Tool Menu"="pl458.html";
"The Tool Settings"="pl96.html";
"The Toolbox"="pl79.html";
"The Tools in the Toolbox"="pl174.html";
"The Undo List"="pl102.html";
"The Vector Lasso"="pl197.html";
"The Vector Pattern Subdialog"="pl59.html";
"The Wand/the Auto Mask"="pl202.html";
"The Water"="pl216.html";
"The Web Menu"="pl612.html";
"Tile Image"="pl616.html";
"Tools are missing"="pl677.html";
"Tools for All Kind of Layers"="pl175.html";
"Tools for Image Layers"="pl198.html";
"Tools for Text Layers"="pl228.html";
"Tools for Vector Layers"="pl221.html";
"Transform Vector Points"="pl222.html";
"Undo"="pl264.html";
"Unit Text Fields"="pl53.html";
"Update"="pl145.html";
"Usage/Context Menu"="pl660.html";
"Usage/Keyboard Layout"="pl659.html";
"Usage/Recent File List"="pl663.html";
"Usage/Toolbars"="pl661.html";
"Usage/Zoom Fix"="pl662.html";
"Use \"Even/Odd\"-Fill Mode, Use \"Non-Zero-Winding Number\"-Fill Mode"="pl95.html";
"Use Mask"="pl83.html";
"User Interface Elements"="pl47.html";
"Vector Drawing"="pl188.html";
"Vector Graphics"="pl19.html";
"Vector Layers"="pl23.html";
"Vector/Cut"="pl358.html";
"Vector/Difference"="pl356.html";
"Vector/Exclusion (XOR)"="pl357.html";
"Vector/Fit in Vector Layer"="pl349.html";
"Vector/Intersection"="pl355.html";
"Vector/Merge Marked Vector Layers"="pl353.html";
"Vector/Morph Marked Vector Layers"="pl359.html";
"Vector/Optimize Vector Layer..."="pl351.html";
"Vector/Split Vector Layer"="pl352.html";
"Vector/Union"="pl354.html";
"Vector/Vector Outline"="pl350.html";
"View 100%"="pl291.html";
"Virtual Copies"="pl25.html";
"Virtual Copy/Create Real Layer"="pl368.html";
"Virtual Copy/Show Source Layer"="pl367.html";
"Web Export"="pl620.html";
"Window/Align All"="pl673.html";
"Windows Installation"="pl3.html";
"Working With JPEG-Files"="pl157.html";
"Working with PhotoLine"="pl130.html";
"Working/Brush"="pl638.html";
"Working/Cursor"="pl642.html";
"Working/Special"="pl639.html";
"Working/Spell Checker"="pl643.html";
"Working/Undo"="pl641.html";
"Working/Vector"="pl640.html";
"XMP Data"="pl43.html";
"Zoom In"="pl285.html";
"Zoom Out"="pl286.html";
"macOS Installation"="pl4.html";
